.txt-bloque.uk-width-1-1 article {
  width: 100%;
  padding-bottom: 0;
}
.txt-bloque .izq {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.txt-bloque .centro {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
.txt-bloque .centro h4:after {
  left: calc(50% - 125px);
}
.txt-bloque .centro figure {
  min-height: 750px;
  width: 100%;
}
.txt-bloque .centro figure img {
  width: 100%;
}
.txt-bloque article {
  width: calc(50% - 50px);
  padding: 50px 0;
}
.txt-bloque figure {
  width: calc(50% - 50px);
  position: relative;
  /*min-height: 700px;*/
}
.txt-bloque figure svg {
  position: absolute;
  left: 1px;
  z-index: 1;
}
.txt-bloque figure svg:first-of-type {
  top: 0;
  left: -1px;
}
.txt-bloque figure svg:last-of-type {
  bottom: -1px;
}
.txt-bloque h4 {
  font-size: 2em;
  line-height: 1em;
  font-weight: 900;
  margin-top: 75px;
  margin-bottom: 25px;
  padding-bottom: 25px;
  position: relative;
}
.txt-bloque h4:first-of-type {
  margin-top: 0;
}
.txt-bloque h4:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 250px;
  height: 3px;
  background-color: #282a2b;
}
.txt-bloque li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 25px;
}
.txt-bloque li:before {
  content: "";
  position: absolute;
  top: 6px;
  left: 0;
  width: 0;
  height: 0;
  border-left: 10px solid #282a2b;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}

.img-trata-mobile {
  display: none;
}

.faqs-txt {
  width: 100%;
  margin-top: 50px;
}
.faqs-txt li {
  margin-top: 0;
  position: relative;
}
.faqs-txt li a {
  font-weight: 700;
  position: relative;
  margin-left: 20px;
  margin-right: 0;
  width: 100%;
}
.faqs-txt li .uk-accordion-content {
  padding-top: 20px;
  width: 100%;
  margin-left: 20px;
}
.faqs-txt li .uk-accordion-content p {
  margin: 0;
}

/*---------------- 1250px ----------------*/
@media (max-width: 1250px) {
  .txt-bloque .centro article {
    width: 100%;
  }
}
/*---------------- 950px ----------------*/
@media (max-width: 950px) {
  .txt-bloque article {
    width: 100%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    padding-top: 0;
  }
  .txt-bloque figure {
    width: 100%;
    min-height: 500px;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
/*---------------- 760px ----------------*/
@media (max-width: 800px) {
  .txt-bloque h4 {
    font-size: 1.8em;
  }
  .txt-bloque .centro figure {
    min-height: 550px;
  }
  .faqs-txt li a {
    padding-right: 25px;
  }
  .faqs-txt li .uk-accordion-content p {
    margin: 0;
  }
  .img-trata-desktop {
    display: none;
  }
  .img-trata-mobile {
    display: block;
  }
}
/*---------------- 410px ----------------*/
@media (max-width: 410px) {
  .txt-bloque h4 {
    font-size: 1.6em;
  }
  .txt-bloque figure,
  .txt-bloque .centro figure {
    min-height: 350px;
  }
}